#i-top{
	background: url(../../img/i-head_prof.jpg) center top no-repeat;
	width: 100%;
	height: 200px;
}

.main-contents h3{
	width: 950px;
	height: auto;
	margin:0 auto 25px auto;
	padding:15px 0 0 0;
}

.rate{
	width: 950px;
	height: auto;
	margin:0 auto 15px auto;
	padding:0 0 0 0;
	font-size:0.8em;
	line-height:1.4em;
	color:#333333;
}


.block{
	width: 440px;ßå
	height:410px;
	margin:0;
	padding:0 0 60px 0;
	font-size:0.9em;
	line-height:1.4em;
	color:#333333;
}
.block h4{
	width: 440px;
	height: 152px;
	margin:0;
	padding:0 0 10px 0;
}
.block h5{
	width: 278px;
	height: auto;
	margin: 0;
	padding: 6px 0 14px 0;
	float: left;
}
.block ul{
list-style:none;
margin-bottom:5px;
}
.block li{
margin-bottom:3px;
}

.b-left{
float:left;
}
.b-right{
float:right;
}
.end{
	margin:0 0 30px 0;
}
.font2{
font-size:0.7em;
line-height:5em;
}

/*フォーム*/
#b_editDates{
	background-color: #ebebeb;
	position: relative;
	overflow: hidden;
	padding: 20px 15px;
}
#b_editDates h3{
	display: none;
}
#b_editDates h4{
	color: #323232;
	width: auto;
	height: auto;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.b_availFormInner{
	width: 285px;
	float: right;
	padding:0px !important;
	padding-left: 18px !important;
	border-left: 1px #fff solid;
	background-color: none;
}
form#b_availFrm.b_availForm{
	padding:0;
	border:0;
}
#b_editDates .b_availDatesInner{
	width: 285px;
	margin-bottom: 10px!important;
}
#b_editDates .b_availDatesInner h4{
	float: left;
	font-weight: normal;
}
#b_availCheckIn{
	float: right;
	padding-right: 0!important;
}
#b_availCheckOut{
	float: right;
}
#b_checkin_day,#b_checkout_day{
	width: 50px;
}
#b_checkin_month,#b_checkout_month{
	width: 123px;
}
#b_checkout_day,#b_checkout_month{
	margin-bottom: 5px;
}
#b_availSubmit{
	padding-top:5px!important;
	float: none!important;
}
#b_availSubmit input{
	-webkit-border-radius:0!important;
	border:0!important;
	padding:0px !important;
	width: 167px!important;
	height: 26px!important;
	background: url(../../profile/images/btn01.png) 0 0 no-repeat!important;
    overflow: hidden;
	text-indent: -9999px;
	font-size: 0px!important;
}
#b_availSubmit input:hover{
	background: url(../../profile/images/btn01_on.png) 0 0 no-repeat!important;
}
div.reservation{
	clear: both;
	padding-top: 20px;
	position: relative;
}

div.btn_reservation {
	float: right;
	width: 162px;
}

div.btn_reservation img:hover {
	opacity: 0.7
}

li.o-f {
	display:block;
	text-indent: -106px;
	padding-left: 106px;
}